h1,
h2,
h3,
h4,
h5,
h6,
.price,
.old-price,
.bonuses {
	-webkit-font-smoothing: antialiased;
}

.welcome-delivery .container-main-nav {
	z-index: 4;
	position: relative;
}

.welcome-delivery .welcome-delivery-page {
	background: url('../images/welcome-delivery-bg.jpg');
	background-position: center;
	background-size: cover;
	height: 670px;
	padding: 0;
}

.welcome-delivery .welcome-delivery-page h1 {
	font: 34px 'Corpid', sans-serif;
	margin: 0 0 30px;
	font-weight: 200;
	color: #333333;
}

.welcome-delivery .welcome-delivery-page p {
	margin: 0;
}

.welcome-delivery .welcome-delivery-page .panel-in {
	width: 460px;
	padding: 46px 70px;
	background-color: #fff;
	box-sizing: border-box;
	box-shadow: 0 0 4px 4px #f2f2f2;
}

.welcome-delivery .welcome-delivery-page .panel-in form input {
	width: 296px;
	margin-bottom: 12px;
}

.welcome-delivery .welcome-delivery-page .panel-in form p {
	font: 14px 'Corpid', sans-serif;
	color: #414243;
	margin-bottom: 5px;
}

.welcome-delivery .welcome-delivery-page .panel-in form .btn {
	margin-bottom: 12px;
	font-size: 18px;
	line-height: 35px;
	padding: 0 20px;
}

.welcome-delivery .welcome-delivery-page .panel-in form .gray {
	font: 14px/18px 'Corpid', sans-serif;
	color: #808080;
}

.welcome-delivery .welcome-delivery-page .contents {
	margin: 0 auto;
	padding-top: 80px;
	width: 960px;
}

.welcome-repair .container-main-nav {
	z-index: 5;
	position: relative;
}

.welcome-repair .layout {
	overflow-x: hidden;
}

.welcome-repair .welcome-repair-page {
	background: url('../images/welcome-repair-bg.jpg') center;
	background-size: cover;
	padding: 0 0 62px;
}

.welcome-repair .welcome-repair-page h1 {
	font: 34px 'Corpid', sans-serif;
	margin: 0 0 15px;
	font-weight: 200;
	color: #333333;
}

.welcome-repair .welcome-repair-page p.no-phone {
	margin: 0 0 40px;
	font: 15px 'Corpid', sans-serif;
	color: #333333;
	width: 480px;
}

.welcome-repair .welcome-repair-page .panel-in {
	width: 460px;
	height: 332px;
	padding: 46px 70px;
	background-color: #fff;
	box-sizing: border-box;
	position: relative;
	z-index: 3;
}

.welcome-repair .welcome-repair-page .panel-in.shadow {
	position: absolute;
	box-shadow: 0 0 4px 4px #f2f2f2;
	z-index: 1;
}

.welcome-repair .welcome-repair-page .panel-in form input {
	width: 296px;
	margin-bottom: 12px;
}

.welcome-repair .welcome-repair-page .panel-in form input.error {
	background: #fde0e2;
}

.welcome-repair .welcome-repair-page .panel-in form input.captcha {
	width: 116px;
	display: inline-block;
	vertical-align: top;
}

.welcome-repair .welcome-repair-page .panel-in form p {
	font: 14px 'Corpid', sans-serif;
	color: #414243;
	margin: 0 0 8px;
	width: auto;
}

.welcome-repair .welcome-repair-page .panel-in form .btn {
	margin: 20px 0 12px;
	font-size: 18px;
	line-height: 33px;
	padding: 0 20px;
}

.welcome-repair .welcome-repair-page .panel-in form .gray {
	font: 14px/18px 'Corpid', sans-serif;
	color: #808080;
}

.welcome-repair .welcome-repair-page .panel-in span.captcha {
	display: inline-block;
	vertical-align: top;
	width: 183px;
	height: 30px;
	margin-left: -10px;
	background: url('../../content/captcha.jpg') no-repeat;
}

.welcome-repair .welcome-repair-page .panel-in label {
	opacity: 0;
}

.welcome-repair .welcome-repair-page .panel-in label.error {
	display: block;
	opacity: 1;
	text-align: right;
	font: 13px/17px 'Corpid', sans-serif;
	color: #e9222d;
	font-style: italic;
	margin: -5px 0 10px;
}

.welcome-repair .welcome-repair-page .panel-in .captcha-refresh {
	color: #333333;
	font: 11px/16px 'Corpid', sans-serif;
	margin-bottom: -16px;
	display: block;
	cursor: pointer;
	text-decoration: underline;
}

.welcome-repair .welcome-repair-page .contents {
	margin: 0 auto;
	padding-top: 80px;
	position: relative;
	width: 960px;
}

.welcome-repair .welcome-repair-page .question-repair {
	background-image: url('../images/sprite-icons.png');
	background-position: -588px -576px;
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
	display: inline-block;
	position: absolute;
	right: 40px;
	margin-top: -36px;
	cursor: pointer;
}

.welcome-repair .welcome-repair-page .women {
	position: absolute;
	z-index: 2;
	background: url('../images/welcome-repair-women.png') no-repeat bottom;
	height: 670px;
	top: 0;
	left: 420px;
	width: 575px;
}

.welcome-repair .popup-question-repair {
	position: absolute;
	width: 290px;
	padding: 15px;
	background-color: #fff;
	top: -37px;
	left: 440px;
	z-index: 100;
	box-shadow: 0 0 4px 4px #f2f2f2;
}

.welcome-repair .popup-question-repair p {
	margin: 0;
	font: 14px/17px 'Corpid', sans-serif;
	color: #414243;
	width: auto;
}

.welcome-repair .popup-question-repair .popup-question-repair-trg {
	background-image: url('../images/sprite-icons.png');
	background-position: -777px -55px;
	background-repeat: no-repeat;
	width: 26px;
	height: 41px;
	position: absolute;
	left: -26px;
	top: 106px;
}

.welcome-repair .container-grey-footer {
	/*margin-top: 0;*/
}

.welcome-repair .popup-question-repair-imei{
    padding-bottom: 10px;
    background-color: #c3ccd5;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {

.welcome-repair .welcome-repair-page .question-repair {
	background-image: url('../images/sprite-icons@2x.png');
	background-size: 807px 612px;
}

.welcome-repair .popup-question-repair .popup-question-repair-trg {
	background-image: url('../images/sprite-icons@2x.png');
	background-size: 807px 612px;
}

}

@media only screen and (max-width: 999px) and (min-width: 640px) {

.welcome-delivery .welcome-delivery-page {
	height: 400px;
	margin-top: -29px;
	background: url('../images/welcome-delivery-640-bg.jpg');
	background-position: center;
	background-size: cover;
}

.welcome-delivery .welcome-delivery-page .panel-in {
	width: 380px;
	padding: 30px 30px 10px;
}

.welcome-delivery .welcome-delivery-page .panel-in form .gray {
	margin-bottom: 0;
}

.welcome-delivery .welcome-delivery-page .contents {
	width: 600px;
	padding-top: 30px;
}

.welcome-repair .welcome-repair-page {
	height: 430px;
	background: url('../images/welcome-repair-640-bg.jpg') center;
	background-size: cover;
}

.welcome-repair .welcome-repair-page p.no-phone {
	margin: 0 0 20px;
}

.welcome-repair .welcome-repair-page .panel-in {
	width: 380px;
	height: 280px;
	padding: 30px 30px 10px;
}

.welcome-repair .welcome-repair-page .panel-in form input.captcha {
	width: 76px;
}

.welcome-repair .welcome-repair-page .panel-in form .btn {
	margin: 0 0 12px;
}

.welcome-repair .welcome-repair-page .panel-in form .gray {
	margin-bottom: 0;
}

.welcome-repair .welcome-repair-page .panel-in span.captcha {
	width: 213px;
}

.welcome-repair .welcome-repair-page .contents {
	width: 600px;
	padding-top: 30px;
}

.welcome-repair .welcome-repair-page .women {
	height: 430px;
	background-size: 60%;
	left: 240px;
}

}

@media only screen and (min-width: 1000px) and (max-width: 12039px) {

.welcome-delivery .welcome-delivery-page .contents {
	width: 960px;
}

}

@media only screen and (max-width: 999px) {

.welcome-delivery .welcome-delivery-page h1 {
	font: 24px 'Corpid', sans-serif;
	font-weight: 300;
	color: #5b6066;
}

.welcome-repair .welcome-repair-page h1 {
	font: 24px 'Corpid', sans-serif;
	font-weight: 300;
	color: #5b6066;
}

    .welcome-repair .welcome-repair-page .question-repair {
        right: 7px;
    }
    .welcome-repair .popup-question-repair{
        top: 101px;
        left: 205px;
    }

    .welcome-repair .popup-question-repair .popup-question-repair-trg {
        left: 148px;
        top: -33px;
        transform: rotate(90deg);
    }
    .welcome-repair .container.container_balance{
        z-index: 2!important;
    }

}

@media only screen and (max-width: 639px) {
    .welcome-repair .welcome-repair-page .question-repair {
        right: -20px;
    }

    .welcome-repair .popup-question-repair{
        top: 72px;
        left: 2px;
    }

    .welcome-repair .popup-question-repair .popup-question-repair-trg {
        left: 287px;
        top: -33px;
    }

.welcome-delivery .welcome-delivery-page {
	background: #fff;
	height: auto;
	margin-top: 0;
}

.welcome-delivery .welcome-delivery-page .panel-in {
	width: 100%;
	box-shadow: none;
	padding: 0;
}

.welcome-delivery .welcome-delivery-page .panel-in form input {
	width: 264px;
}

.welcome-delivery .welcome-delivery-page .panel-in form .btn {
	width: 290px;
}

.welcome-delivery .welcome-delivery-page .panel-in form .gray {
	text-align: center;
}

.welcome-delivery .welcome-delivery-page .contents {
	width: 290px;
	padding-top: 10px;
}

.welcome-delivery .welcome-delivery-page:after {
	content: "";
	width: 100%;
	height: 30px;
	background-color: #f2f2f2;
	display: block;
	box-shadow: 0 0 8px 0px #d2d2d2 inset;
}

.welcome-repair .welcome-repair-page {
	background: #fff;
	height: auto;
}

.welcome-repair .welcome-repair-page .panel-in.shadow {
	box-shadow: none;
}

.welcome-repair .welcome-repair-page .panel-in {
	width: 100%;
	height: 240px;
	padding: 0;
}

.welcome-repair .welcome-repair-page .panel-in form input {
	width: 264px;
}

.welcome-repair .welcome-repair-page .panel-in form .btn {
	width: 290px;
	margin: 0;
}

.welcome-repair .welcome-repair-page .panel-in form .gray {
	text-align: center;
}

.welcome-repair .welcome-repair-page .panel-in span.captcha {
	width: 140px;
}

.welcome-repair .welcome-repair-page .contents {
	width: 290px;
	padding-top: 0;
}

.welcome-repair .welcome-repair-page:after {
	content: "";
	width: 100%;
	height: 30px;
	background-color: #f2f2f2;
	display: block;
	box-shadow: 0 0 8px 0px #d2d2d2 inset;
}

.welcome-repair .welcome-repair-page .women {
	display: none;
}

}
